# Asterisk Project : Asterisk 13 ManagerAction_BridgeList

Created by wikibot on Aug 08, 2014

# BridgeList

### Synopsis

Get a list of bridges in the system.

### Description

Returns a list of bridges, optionally filtering on a bridge type.

### Syntax

    Action: BridgeList
    ActionID: <value>
    BridgeType: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `BridgeType` - Optional type for filtering the resulting list of bridges.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538